<?xml version="1.0" ?>
<jpackage-state version="21.0.10" platform="linux">
  <app-version>1.9.6</app-version>
  <main-launcher>Theorycrafter</main-launcher>
  <main-class>theorycrafter.MainKt</main-class>
  <signed>false</signed>
  <app-store>false</app-store></jpackage-state>